<?

If (trim($ft[11]) == "0") {

 echo "<script> alert('Вы блокированный пользователь! У Вас нет прав на совершение этих действий!'); history.back(); </script>";

 exit;

}

?>



<STYLE>.hi{ left: 0px; visibility: hidden; width: 325px; position: absolute; top: 0px; background-color: #FFFFFF; border: 1px solid #000000 }</STYLE>



<SCRIPT language=javascript>

function show_help(hi){

	document.all(hi).style.top = window.event.clientY + document.body.scrollTop + 5;

	document.all(hi).style.left = window.event.clientX + document.body.scrollLeft + 5;

	document.all(hi).style.visibility="visible";

}

function hide_help(hi){

	document.all(hi).style.visibility="hidden";

}

</SCRIPT>



<table border="0" width="100%" cellspacing="0" cellpadding="0">

  <tr>

    <td width="100%" bgcolor="#F0F0F0"><p><b>&gt;&gt; Авторизированный пользователь <? echo $cl ?> &gt;&gt; Товары &gt;&gt; Добавление нового товара</b></p></td>

  </tr>

</table>

<p>&nbsp;</p>

<?

If ($step == "2") {

  $num = 1000;

  $d = dir("goods/");

  while($entry = $d->read()) {

   If ($entry <> "." and $entry <> ".." and $entry <> ".htaccess") {

    If ((integer) $entry > $num) {

     $num = (integer) $entry;

    }

   }

  }

  $d->close();

  $snum = (string) $num+1;



   $summ = floor($summ*100)/100;

   $sagent = floor($sagent);

   If ($sagent > 100) { $sagent = 100; }

   If ($sagent < 0) { $sagent = 0; }

   $tovinfo = str_replace("\n","<br>",htmlspecialchars(stripslashes($tovinfo)));

   $tovaddinfo = str_replace("\n","<br>",htmlspecialchars(stripslashes($tovaddinfo)));

   $name = htmlspecialchars(stripslashes($name));

   $url = htmlspecialchars(stripslashes($url));

   $s1 = ceil($s1*100)/100;

   $s2 = ceil($s2*100)/100;



  $fg = fopen("goods/$snum", "w");

  fwrite($fg, "$cl\n");

  fwrite($fg, "$summ\n");

  fwrite($fg, "$id_r\n");

  fwrite($fg, "$name\n");

  fwrite($fg, date("j") . "." . date("m") . "." . date("Y") . "." . date("H") . "." . date("i") . "." . date("s") . "." . "\n");

  fwrite($fg, "$url\n");

  fwrite($fg, "$sagent\n");

  fwrite($fg, "$tovinfo\n");

  fwrite($fg, "$tovaddinfo\n");

  fwrite($fg, "$type\n");

  fwrite($fg, "\n");//инфо о прод. товаре.

  fwrite($fg, "$c1\n");

  fwrite($fg, "$s1\n");

  fwrite($fg, "$s2\n");

  fwrite($fg, "$pref\n");

  fwrite($fg, "0\n");//проданно кол-во

  fwrite($fg, "\n"); //старая цена

  fwrite($fg, date("z") . "." . date("Y") . "\n"); //последний день понижения цен

  fclose($fg);



  echo "<script> document.location.href='/my.php$idstr&com=new_goods&snum=$snum&step=2.1'; </script>";

  exit;

}

ElseIf ($step == "2.1") {

 $fr1 = file("goods/$snum");

 $type = trim($fr1[9]);

?>

 <p>&nbsp;&nbsp;<img border="0" src="img/pic_step2.gif" width="15" height="15"> Шаг 1 :: Общая информация о товаре</p>

 <p>&nbsp;&nbsp;<img border="0" src="img/pic_step1.gif" width="15" height="15"> Шаг 2 :: <b>Создание товарного номера</b></p>

 <p>&nbsp;&nbsp;<img border="0" src="img/pic_step1.gif" width="15" height="15"> Шаг 3 :: Закачка товара на сервер / пополнение</p>

 <p>&nbsp;</p>



<table border="1" width="98%" cellpadding="0" align="center" style="border-collapse: collapse" bordercolor="#9ace8b" cellspacing="1">

  <tr>

    <td width="100%" valign="top">

      <table border="0" width="100%" cellspacing="0" cellpadding="0">

        <tr>

           <td width="100%" bgcolor="#9ACE8B"><p><b>Создание товарного номера</b></p></td>

        </tr>

        <tr>

           <td width="100%" valign="top" bgcolor="#F1FFED">



      <form name="frm2" method="post" action="/my.php<? echo $idstr ?>&com=new_goods">

        <input type="hidden" name="snum" value="<? echo $snum ?>">

        <input type="hidden" name="step" value="3">

        <input type="hidden" name="type" value="<? echo $type ?>">

        <p>Товар успешно создан и размещен в базе под номером <b><? echo $snum ?></b></p>

        <p>Для завершения Вам осталось загрузить товар на наш сервер, для этого нажмите на кнопку 'Далее &gt;&gt;'</p>

        <p align="center">

        <input type="submit" name="B1" style="border:1px solid #9ACE8B; font-family: Verdana, Arial; font-size: 8pt; background-color:#F1FFED" value="Далее &gt;&gt;"></p>

      </form>



           </td>

        </tr>

      </table>

    </td>

  </tr>

</table>

<?

}

ElseIf ($step == "3") {

 $rtm = file("goods/$snum");

 If ($cl <> trim($rtm[0])) {

  echo "<script> alert('У Вас нет прав на этот товар!'); history.back(); </script>";

  exit;

 }



 $type = trim($rtm[9]);

 $pref = trim($rtm[14]);



 $d = dir("files/");

 $fnum = 0;

 $fcnt = 0;

 while($entry = $d->read()) {

  If ($entry <> "." and $entry <> ".." and $entry <> ".htaccess") {

   $av = explode(".", $entry);

   If ($av[0] == $snum) {

    If ((integer) $av[1] >= $fnum) {

     $fnum = (integer) $av[1]+1;

    }

    $fcnt = $fcnt + 1;

   }

  }

 }

 $d->close();



 If ($pref == "1") {

  If ($fnum >= 1) {

   echo "<script> alert('Этот товар будет продаваться неоднократно, поэтому нет смысла пополнять его! Если Вы хотите добавить другой товар, добавляйте его под другим номером!'); history.back(); </script>";

   exit;

  }

 }



 If ($send == "ok") {



  $fgc = file("goods/$snum");

  $fga = fopen("goods/$snum", "w");

  fwrite($fga, trim($fgc[0]) . "\n");

  fwrite($fga, trim($fgc[1]) . "\n");

  fwrite($fga, trim($fgc[2]) . "\n");

  fwrite($fga, trim($fgc[3]) . "\n");

  fwrite($fga, trim($fgc[4]) . "\n");

  fwrite($fga, trim($fgc[5]) . "\n");

  fwrite($fga, trim($fgc[6]) . "\n");

  fwrite($fga, trim($fgc[7]) . "\n");

  fwrite($fga, trim($fgc[8]) . "\n");

  fwrite($fga, trim($fgc[9]) . "\n");

  $type = trim($fgc[9]);

  If ($type == "0") {

   fwrite($fga, "\n");//инфо о прод. товаре.

   $ftxt = fopen("files/$snum.$fnum", "w");

   fwrite($ftxt, str_replace("\n","<br>",htmlspecialchars($soldinfo)));

   fclose($ftxt);

   echo "<script> alert('Товар успешно пополнен!'); </script>";

  }

  Else {

   If (copy($soldinfo, "files/$snum.$fnum") == true) {

    $fnt = explode("\\", $filen);

    $fn = $fnt[count($fnt)-1];

    fwrite($fga, trim($fgc[10]) . $fn . "|" . "\n");

    echo "<script> alert('Товар успешно пополнен!'); </script>";

   }

   Else {

    fwrite($fga, trim($fgc[10]) . "\n");

    echo "<script> alert('Не удалась закачка файла!'); </script>";

   }

  }

  for ($rf = 11; $rf < count($fgc); $rf++) {

   fwrite($fga, trim($fgc[$rf]) . "\n");

  }

  fclose($fga);



  If ($pref == "1" and $send2 == "ok") {

   echo "	<script>

		if(confirm('Хотите ли Вы добавить еще товар?')){

			location.href = '/my.php$idstr&com=new_goods';

		}

		else{

			location.href = '/my.php$idstr&com=goods';

		}

		</script>";

   exit;

  }



  echo "<script> location.href = '/my.php$idstr&com=new_goods&snum=$snum&step=3'; </script>";

 }

 ?>

 <SCRIPT language=javascript>

 function frm3post(){

	if(document.all){

		if(frm3.soldinfo.value.length == 0) {

<?

 If ($type == "0") {

  echo	"		alert(\"Вы не ввели продаваемую информацию!\");";

 }

 Else {

  echo	"		alert(\"Вы не ввели путь продаваемого файла!\");";

 }

?>

			return;

		}

<?

 If ($type == "0") {

  echo	"	if(confirm('Я ПОДТВЕРЖДАЮ, что информация, размещенная в поле \"ПРОДАВАЕМАЯ ИНФОРМАЦИЯ\" в точности соответствует описанию товара.' + '\\n\\n'

			 + 'Я ПРЕДУПРЕЖДЕН о запрете на размещение в качестве товара, информации, соджержащего какую-либо контактную информацию для завершения сделки купли-продажи.')){";

 }

 Else {

  echo	"	if(confirm('Я ПОДТВЕРЖДАЮ, что файл, размещенный в поле \"ПРОДАВАЕМЫЙ ФАЙЛ\" в точности соответствует описанию товара.' + '\\n\\n'

			 + 'Я ПРЕДУПРЕЖДЕН о запрете на размещение в качестве товара, файла, соджержащего какую-либо контактную информацию для завершения сделки купли-продажи.')){";

 }

?>

			frm3.filen.value = frm3.soldinfo.value;

			frm3.submit();

		}



	}

 }

 function frm3end(){

	if(confirm('Вы уверены, что хотите закончить пополнение товара?')){

		location.href = '/my.php<? echo $idstr ?>&com=goods';

	}

 }

 </SCRIPT>



 <table border="0" width="98%" cellspacing="0" cellpadding="4" bgcolor="#C0C0C0" align="center">

   <tr>

     <td width="2%" valign="middle" bgcolor="#F0F0F0" height="1" style="border-left: 1 solid #C0C0C0; border-top: 1 solid #C0C0C0; border-bottom: 1 solid #C0C0C0"><p align="center"><img border="0" src="img/pic_info.gif" width="16" height="16"></p></td>

     <td width="98%" bgcolor="#F0F0F0" height="1" style="border-right: 1 solid #C0C0C0; border-top: 1 solid #C0C0C0; border-bottom: 1 solid #C0C0C0"><p>С помощью этой формы Вы можете пополнять свой товар! Для этого введите продаваемую информацию (или загрузите продаваемый файл) и нажмите на кнопку 'Далее >>' после чего Ваш товар сразу же пополнится. Если Вы уже выполнили пополнение и дальше пополнять товар пока не хотите, нажмите на кнопку 'Завершить'. При нажатии на кнопку 'Завершить' данные формы не передаются.</p></td>

   </tr>

 </table>

 <p>&nbsp;</p>



 <table border="0" width="98%" cellspacing="0" cellpadding="4" bgcolor="#C0C0C0" align="center">

   <tr>

     <td width="2%" valign="middle" bgcolor="#F0F0F0" height="1" style="border-left: 1 solid #FF0000; border-top: 1 solid #FF0000; border-bottom: 1 solid #FF0000"><p align="center"><img border="0" src="img/pic_infor.gif" width="16" height="16"></p></td>

     <td width="98%" bgcolor="#F0F0F0" height="1" style="border-right: 1 solid #FF0000; border-top: 1 solid #FF0000; border-bottom: 1 solid #FF0000"><p>В поле продаваемая информация (файл) Вы должны ввести данные, получив которые покупатель сразу может воспользоваться товаром! Не допускается указывать какую-либо контактную информацию, способствующую завершению сделки купли продажи, т.к. мы берем на себя ответственность за доставку оплаченного товара покупателю. Если же Вы оставляете свои контактные данные, способствующие завершению сделки, мы не можем проконтролировать завершение сделки. В этом случае Вы будете лишены права продавать товары на нашем сервисе! Однако существуют товар, которые не могут быть просто так оставлены на нашем сервисе (баннерные показы, услуги хостинга…) в этом случае обратитесь к разделу помощи, там подробно описан, каким образом можно продать такие товары через наш сервис!</p><p><font color="#FF0000">Если Вы закачиваете файл, желательно что бы он был запакован ZIP'ом или RAR'ом!</font></p>



</td>

   </tr>

 </table>

 <p>&nbsp;</p>



 <p>&nbsp;&nbsp;<img border="0" src="img/pic_step2.gif" width="15" height="15"> Шаг 1 :: Общая информация о товаре</p>

 <p>&nbsp;&nbsp;<img border="0" src="img/pic_step2.gif" width="15" height="15"> Шаг 2 :: Создание товарного номера</p>

 <p>&nbsp;&nbsp;<img border="0" src="img/pic_step1.gif" width="15" height="15"> Шаг 3 :: <b>Закачка товара на сервер / пополнение</b></p>

 <p>&nbsp;</p>



<table border="1" width="98%" cellpadding="0" align="center" style="border-collapse: collapse" bordercolor="#9ace8b" cellspacing="1">

  <tr>

    <td width="100%" valign="top">

      <table border="0" width="100%" cellspacing="0" cellpadding="0" bgcolor="#F1FFED" style="border-collapse: collapse" bordercolor="#111111">

        <tr>

           <td width="100%" bgcolor="#9ACE8B"><p><b>Закачка товара на сервер / пополнение</b> :: товар закачен в количестве <b><? echo $fcnt ?></b></p></td>

        </tr>

        <tr>

           <td width="100%" bgcolor="#F1FFED">

           <img border="0" src="pixel.gif" width="1" height="1"></td>

        </tr>

        <tr>

           <td width="100%" valign="top">



       <form name="frm3" method="post" enctype="multipart/form-data">

          <input type="hidden" name="snum" value="<? echo $snum ?>">

          <input type="hidden" name="send" value="ok">

          <input type="hidden" name="step" value="3">

          <input type='hidden' name='send2' value='ok'>

          <input type='hidden' name='filen' value=''>



 <?

 If ($type == "0") {

 ?>

          <table border="0" width="100%" cellspacing="0" cellpadding="0" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" height="13" style="border-collapse: collapse" bordercolor="#111111">

            <tr>

              <td width="30%" bgcolor="#9ACE8B" height="52" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top"><p><img border="0" src="img/pic_info_min.gif" width="12" height="12" onMouseOut="hide_help('hi1')" onMouseOver="show_help('hi1')"> * Продаваемая информация:</p></td>

              <td width="70%" height="52"><p>

              <textarea rows="5" name="soldinfo" cols="70" style="font-family: Verdana, Arial; font-size: 8pt; border: 1px solid #9ACE8B; "></textarea></p></td>

            </tr>

            <tr>

              <td bgcolor="#F1FFED" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top" colspan="2">

              <img border="0" src="pixel.gif" width="1" height="1"></td>

              </tr>

            <tr>

              <td width="30%" height="1" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" valign="top"></td>

              <td width="70%" height="1">

 <?

 }

 Else {

 ?>

          <table border="0" width="100%" cellspacing="0" cellpadding="0" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" height="13" style="border-collapse: collapse" bordercolor="#111111">

            <tr>

              <td width="23%" bgcolor="#9ACE8B" height="1" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top"><p><img border="0" src="img/pic_info_min.gif" onMouseOut="hide_help('hi1')" onMouseOver="show_help('hi1')"> * Продаваемый файл:</p></td>

              <td width="1%" bgcolor="#F1FFED" height="1" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top" rowspan="2">

              <img border="0" src="pixel.gif" width="1" height="1"></td>

              <td width="70%" height="1"><p>

              <input type="file" name="soldinfo" size="70" style="background-color: #FFFFFF; font-family: Verdana, Arial; font-size: 8pt; border: 1px solid #9ACE8B; "></p></td>

            </tr>

            <tr>

              <td width="23%" height="1" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" valign="top"></td>

              <td width="70%" height="1">





 <?

 }

 ?>

          <p>

          <input type="button" onClick="frm3post();" name="B1" style="border:1px solid #9ACE8B; font-family: Verdana, Arial; font-size: 8pt; background-color:#F1FFED" value="Далее &gt;&gt;"></p>

 <?

 If ($pref <> "1") {

 ?>

          <p>

          <input type="button" onClick="frm3end();" name="B2" style="border:1px solid #9ACE8B; font-family: Verdana, Arial; font-size: 8pt; background-color:#F1FFED" value="Завершить"></p>

 <?

 }

 ?>

              </td>

            </tr>

          </table>

           </td>

        </tr>

      </table>

    </td>

  </tr>

</table>

<p>&nbsp;&nbsp;* - Обязательно для заполнения</p>

<p>&nbsp;&nbsp;<img border="0" src="img/pic_info_min.gif" width="12" height="12"> - При наведении курсора мыши на этот значок появляется подсказка.</p>

<p>&nbsp;</p>



<DIV class=hi id=hi1>

<table cellSpacing=4 cellPadding=4 width="100%" border=0>

<tr><td>

<p align=justify><b>&quot;Продаваемая информация (файл)&quot;</b> – если Вы продаете текстовую информацию, то Вам нужно вписать в текстовое поле продаваемую информацию. Если же Вы продаете файл, Вам нужно нажать на кнопку 'обзор' и выбрать продаваемый файл. Перед тем, как нажать на кнопку 'Далее', удостоверьтесь, что Вы указали верные сведения!</p>

</td>

</tr>

</table>

</DIV>

 <?

}

Else {

?>

<table border="0" width="98%" cellspacing="0" cellpadding="4" bgcolor="#C0C0C0" align="center">

  <tr>

    <td width="2%" valign="middle" bgcolor="#F0F0F0" height="1" style="border-left: 1 solid #C0C0C0; border-top: 1 solid #C0C0C0; border-bottom: 1 solid #C0C0C0"><p align="center"><img border="0" src="img/pic_info.gif" width="16" height="16"></p></td>

    <td width="98%" bgcolor="#F0F0F0" height="1" style="border-right: 1 solid #C0C0C0; border-top: 1 solid #C0C0C0; border-bottom: 1 solid #C0C0C0"><p>При неправильном заполнении суммы (не округленной до сотых) значения будут округленны автоматически до сотых вниз. Т.е. если Вы заполнили в поле сумма &quot;0.031&quot;, значение суммы автоматически округлиться до &quot;0.3&quot;!</p><p>При заполнении пользуйтесь инструкциями, для этого подведите курсор мыши к значку <img border="0" src="img/pic_info_min.gif" style="border-style: solid; border-width: 1" width="12" height="12"></p></td>

  </tr>

</table>

<p>&nbsp;</p>





<SCRIPT language=javascript>

function  chksumm(summa){

	var LenValue = summa.toString().length;

	if(LenValue == 0) return false;

	var LastSimvol;

	for(i=0; i<LenValue; i++){

		LastSimvol = summa.toString().substring(i, i+1);

		if(LastSimvol != '1' && LastSimvol != '2' && LastSimvol != '3' && LastSimvol != '4' && LastSimvol != '5'

		&& LastSimvol != '6' && LastSimvol != '7' && LastSimvol != '8' && LastSimvol != '9' && LastSimvol != '0'

		&& LastSimvol != '.'){

			return false;

		}

		if((LastSimvol == '.' ) && i==0){

			return false;

		}

	}

	return true;

}

function frmpost(){

	if(document.all){

		if(frmgoods.razdel.value.length == 0){

			alert('Пожалуйста, выберите раздел');

			return;

		}

		if(frmgoods.name.value.length == 0){

			alert('Пожалуйста заполните поле "Название товара"');

			return;

		}

		if(frmgoods.summ.value < 0.02){

			alert('Пожалуйста корректно заполните поле "Цена"! Цена должна превышать (или быть равной) 0.02wmz');

			return;

		}

		if(!chksumm(frmgoods.summ.value)){

			alert('Правильно укажите цену!');

			return;

		}

		if(frmgoods.tovinfo.value.length == 0){

			alert('Пожалуйста заполните поле "Описание товара"');

			return;

		}

		if(frmgoods.c1.value == "on") {

			if (frmgoods.s1.value < 0.01) {

				alert('Пожалуйста корректно заполните поле "Понижение цен", понижение каждый день! Сумма должна быть не меньше 0.01. Или выключите понижение цен.');

				return;

			}

			if(!chksumm(frmgoods.s1.value)){

				alert('Правильно укажите сумму "понижение каждый день", поля "Понижение цен"!');

				return;

			}

			if (frmgoods.s2.value < 0.02) {

				alert('Пожалуйста корректно заполните поле "Понижение цен", пока не станет равной! Сумма должна быть не меньше 0.02. Или выключите понижение цен.');

				return;

			}

			if(!chksumm(frmgoods.s2.value)){

				alert('Правильно укажите сумму "пока не станет равной", поля "Понижение цен"!');

				return;

			}

		}

		if(!chksumm(frmgoods.sagent.value)){

			alert('Правильно укажите комиссию агенту!');

			return;

		}

		if(frmgoods.sagent.value > 100){

			alert('Правильно укажите комиссию агенту!');

			return;

		}







		if(confirm('Вы уверены, что все правильно указали?')){

			frmgoods.submit();

		}



	}

}

      </SCRIPT>





 <p>&nbsp;&nbsp;<img border="0" src="img/pic_step1.gif" width="15" height="15"> Шаг 1 :: <b>Общая информация о товаре</b></p>

 <p>&nbsp;&nbsp;<img border="0" src="img/pic_step1.gif" width="15" height="15"> Шаг 2 :: Создание товарного номера</p>

 <p>&nbsp;&nbsp;<img border="0" src="img/pic_step1.gif" width="15" height="15"> Шаг 3 :: Закачка товара на сервер / пополнение</p>

 <p>&nbsp;</p>



<table border="1" width="98%" cellpadding="0" align="center" style="border-collapse: collapse" bordercolor="#9ace8b" cellspacing="1">

  <tr>

    <td width="100%" valign="top">

      <table border="0" width="100%" cellspacing="0" cellpadding="0">

        <tr>

           <td width="100%" bgcolor="#9ACE8B"><p><b>Общая информация о товаре</b></p></td>

        </tr>

        <tr>

           <td width="100%" bgcolor="#F1FFED">

           <img border="0" src="pixel.gif" width="1" height="1"></td>

        </tr>

        <tr>

           <td width="100%" valign="top">



    <form name="frmgoods" method="post">

    <input type="hidden" name="id_r" value="0">

    <input type="hidden" name="step" value="2">

          <table border="0" width="100%" cellspacing="0" cellpadding="0" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" bgcolor="#F1FFED" style="border-collapse: collapse" bordercolor="#111111">

            <tr>

              <td width="30%" bgcolor="#9ACE8B" height="82" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top"><p><img border="0" src="img/pic_info_min.gif" onMouseOut="hide_help('hi1')" onMouseOver="show_help('hi1')">

                * Тип

                товара:</p></td>

              <td width="70%" height="82"><p><input type="radio" value="0" checked name="type"> <img border="0" src="img/pic_goods_txt.gif"> Текстовая информация</p><p><input type="radio" name="type" value="1"> <img border="0" src="img/pic_goods_disk.gif"> Файл</p></td>

            </tr>

            <tr>

              <td bgcolor="#F1FFED" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top" colspan="2">

              <img border="0" src="pixel.gif" width="1" height="1"></td>

              </tr>

            <tr>

              <td width="30%" bgcolor="#9ACE8B" height="71" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top"><p><img border="0" src="img/pic_info_min.gif" onMouseOut="hide_help('hi2')" onMouseOver="show_help('hi2')">

                * Свойства

                товара:</p></td>

              <td width="70%" height="71"><p><input type="radio" name="pref" value="0">

                Уникальный</p><p><input type="radio" name="pref" value="1" checked> Универсальный (продается неоднократно) <font color="#FF0000">ВНИМАНИЕ!!!</font> смотрите пояснение. Для этого подведите курсор мыши к значку <img border="0" src="img/pic_info_min.gif" width="12" height="12"></p></td>

            </tr>

            <tr>

              <td bgcolor="#F1FFED" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top" colspan="2">

              <img border="0" src="pixel.gif" width="1" height="1"></td>

              </tr>

            <tr>

              <td width="30%" bgcolor="#9ACE8B" height="23" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top"><p><img border="0" src="img/pic_info_min.gif" onMouseOut="hide_help('hi3')" onMouseOver="show_help('hi3')">

                * Раздел:</p></td>

              <td width="70%" height="23"><p>

              <input type="text" name="razdel" size="70" disabled style="font-family: Verdana, Arial; font-size: 8pt; border: 1px solid #9ACE8B; "> 

              <input type="button" value="Выбрать" onClick="window.open('/razdel.php',this.target,'width=350,height=250,location=no,toolbar=no,menubar=no,status=no,directories=no,status=no,scrollbars=1');return false;" name="B2" style="border:1px solid #9ACE8B; font-family: Verdana, Arial; font-size: 8pt; background-color:#F1FFED"></p></td>

            </tr>

            <tr>

              <td bgcolor="#F1FFED" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top" colspan="2">

              <img border="0" src="pixel.gif" width="1" height="1"></td>

              </tr>

            <tr>

              <td width="30%" bgcolor="#9ACE8B" height="23" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top"><p><img border="0" src="img/pic_info_min.gif" onMouseOut="hide_help('hi4')" onMouseOver="show_help('hi4')">

                * Название товара:</p></td>

              <td width="70%" height="23"><p>

              <input type="text" maxlength="100" name="name" size="70" style="font-family: Verdana, Arial; font-size: 8pt; border: 1px solid #9ACE8B; "></p></td>

            </tr>

            <tr>

              <td bgcolor="#F1FFED" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top" colspan="2">

              <img border="0" src="pixel.gif" width="1" height="1"></td>

              </tr>

            <tr>

              <td width="30%" bgcolor="#9ACE8B" height="23" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top"><p><img border="0" src="img/pic_info_min.gif"  onMouseOut="hide_help('hi5')" onMouseOver="show_help('hi5')">

                URL

                товара</p></td>

              <td width="70%" height="23"><p>

              <input type="text" name="url" size="70" value="http://" style="font-family: Verdana, Arial; font-size: 8pt; border: 1px solid #9ACE8B; "></p></td>

            </tr>

            <tr>

              <td bgcolor="#F1FFED" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top" colspan="2">

              <img border="0" src="pixel.gif" width="1" height="1"></td>

              </tr>

            <tr>

              <td width="30%" bgcolor="#9ACE8B" height="22" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top"><p><img border="0" src="img/pic_info_min.gif" onMouseOut="hide_help('hi6')" onMouseOver="show_help('hi6')">

                * Цена:</p></td>

              <td width="70%" height="22"><p>

              <input type="text" name="summ" size="24" style="font-family: Verdana, Arial; font-size: 8pt; border: 1px solid #9ACE8B; ">

                wmz, в качестве разделителя

                используйте &quot;.&quot;</p></td>

            </tr>

            <tr>

              <td bgcolor="#F1FFED" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top" colspan="2">

              <img border="0" src="../../soi/pixel.gif" width="1" height="1"></td>

              </tr>

            <tr>

              <td width="30%" bgcolor="#9ACE8B" height="45" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top"><p><img border="0" src="img/pic_info_min.gif" onMouseOut="hide_help('hi7')" onMouseOver="show_help('hi7')">

                Понижение

                цен:</p></td>

              <td width="70%" height="45"><p><input type="checkbox" name="c1" value="on">

                Понижать цену товара</p><p>каждый

                день на 

              <input type="text" name="s1" size="6" value="0.01" style="font-family: Verdana, Arial; font-size: 8pt; border: 1px solid #9ACE8B; ">,

                пока не станет равной 

              <input type="text" name="s2" size="6" value="0.02" style="font-family: Verdana, Arial; font-size: 8pt; border: 1px solid #9ACE8B; ">

                wmz</p></td>

            </tr>

            <tr>

              <td bgcolor="#F1FFED" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top" colspan="2">

              <img border="0" src="pixel.gif" width="1" height="1"></td>

              </tr>

            <tr>

              <td width="30%" bgcolor="#9ACE8B" height="25" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top"><p><img border="0" src="img/pic_info_min.gif" onMouseOut="hide_help('hi8')" onMouseOver="show_help('hi8')">

                Комиссия

                агенту:</p></td>

              <td width="70%" height="25"><p>

              <input type="text" name="sagent" size="24" style="font-family: Verdana, Arial; font-size: 8pt; border: 1px solid #9ACE8B; " value="0">%,

                в качестве разделителя

                используйте &quot;.&quot;</p></td>

            </tr>

            <tr>

              <td bgcolor="#F1FFED" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top" colspan="2">

              <img border="0" src="pixel.gif" width="1" height="1"></td>

              </tr>

            <tr>

              <td width="30%" bgcolor="#9ACE8B" height="52" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top"><p><img border="0" src="img/pic_info_min.gif" onMouseOut="hide_help('hi9')" onMouseOver="show_help('hi9')">

                * Описание

                товара:</p></td>

              <td width="70%" height="52"><p>

              <textarea rows="5" name="tovinfo" cols="70" style="font-family: Verdana, Arial; font-size: 8pt; border: 1px solid #9ACE8B; "></textarea></p></td>

            </tr>

            <tr>

              <td bgcolor="#F1FFED" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top" colspan="2">

              <img border="0" src="pixel.gif" width="1" height="1"></td>

              </tr>

            <tr>

              <td width="30%" bgcolor="#9ACE8B" height="1" bordercolorlight="#000000" bordercolordark="#FFFFFF" valign="top"><p><img border="0" src="img/pic_info_min.gif" onMouseOut="hide_help('hi10')" onMouseOver="show_help('hi10')">

                Дополнительная

                информация:</p></td>

              <td width="70%" height="1"><p>

              <textarea rows="5" name="tovaddinfo" cols="70" style="font-family: Verdana, Arial; font-size: 8pt; border: 1px solid #9ACE8B; "></textarea></p></td>

            </tr>

            <tr>

              <td width="30%" height="1" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" valign="top"></td>

              <td width="70%" height="1">

              <p style="margin-top: 0; margin-bottom: 0">&nbsp;</p>

              <p style="margin-top: 0; margin-bottom: 0">

              <input type="button" onClick="frmpost();" name="B1" style="border:1px solid #9ACE8B; font-family: Verdana, Arial; font-size: 8pt; background-color:#F1FFED" value="Далее &gt;&gt;"></p></td>

            </tr>

          </table>



<DIV class=hi id=hi1>

<table cellSpacing=4 cellPadding=4 width="100%" border=0>

<tr><td>

<p align=justify><b>&quot;Тип товара&quot;</b> – в данном пункте необходимо выбрать тип товара. В нашем магазине существует два типа товара: 1) текстовый, 2) файловый. Текстовый тип используют для тех товаров, которые можно продать в виде текста (пароли, пин-коды...). Файловые используют в тех случаях, когда продаваемая информация представляет собой файл (программы, скрипты, фотографии...).</p>

</td>

</tr>

</table>

</DIV>



<DIV class=hi id=hi2>

<table cellSpacing=4 cellPadding=4 width="100%" border=0>

<tr><td>

<p align=justify><b>&quot;Свойства товара&quot;</b> – свойства товара бывают также двух видов: 1)уникальный, 2)универсальный. Уникальный используют в тех случаях, когда продаваемая информация не может продаваться несколько раз (к примеру - пароли доступа к хостингу, e-mail'у, пин-коды...). Универсальный тип используют в тех случаях, когда товар может распространяться многократно (программа, скрипт...).</p>

</td>

</tr>

</table>

</DIV>



<DIV class=hi id=hi3>

<table cellSpacing=4 cellPadding=4 width="100%" border=0>

<tr><td>

<p align=justify><b>&quot;Раздел&quot;</b> – в этом пункте нужно выбрать тематический раздел, к которому принадлежит Ваш товар. Если Вы не смогли определить тематику раздела для Вашего товара, поместит его в раздел 'Временный раздел' и напишите администратору по внутренней почте о создании раздела для Вашего товара.</p>

</td>

</tr>

</table>

</DIV>



<DIV class=hi id=hi4>

<table cellSpacing=4 cellPadding=4 width="100%" border=0>

<tr><td>

<p align=justify><b>&quot;Название товара&quot;</b> – название Вашего товара. Оно должно говорить, что это за товар, но не должно быть слишком длинным. Подробное описание товара нужно дать в пункте 'Описание товара'.</p>

</td>

</tr>

</table>

</DIV>



<DIV class=hi id=hi5>

<table cellSpacing=4 cellPadding=4 width="100%" border=0>

<tr><td>

<p align=justify><b>&quot;URL товара&quot;</b> – домашняя страница Вашего товара, адрес описания Вашего товара, Ваш собственный www-адрес, в общем, все что угодно. Этот пункт необязателен для заполнения.</p>

</td>

</tr>

</table>

</DIV>



<DIV class=hi id=hi6>

<table cellSpacing=4 cellPadding=4 width="100%" border=0>

<tr><td>

<p align=justify><b>&quot;Цена&quot;</b> – цена Вашего товара в WMZ. Цена товара не может быть менее 0.02wmz.</p>

</td>

</tr>

</table>

</DIV>



<DIV class=hi id=hi7>

<table cellSpacing=4 cellPadding=4 width="100%" border=0>

<tr><td>

<p align=justify><b>&quot;Понижение цен&quot;</b> – это не обязательный пункт, но если Вы хотите, что бы цена Вашего товара ежедневно падала, пока не достигнет указанной Вами финальной цены, то воспользуйтесь этим разделом.</p>

</td>

</tr>

</table>

</DIV>





<DIV class=hi id=hi8>

<table cellSpacing=4 cellPadding=4 width="100%" border=0>

<tr><td>

<p align=justify><b>&quot;Комиссия агенту&quot;</b> – в этом пункте нужно указать процент комиссии в случае, если Ваш товар будет куплен через агента.</p>

</td>

</tr>

</table>

</DIV>



<DIV class=hi id=hi9>

<table cellSpacing=4 cellPadding=4 width="100%" border=0>

<tr><td>

<p align=justify><b>&quot;Описание товара&quot;</b> – здесь нужно сделать подробное описание Вашего товара, что бы покупателю было понятно, что он покупает.</p>

</td>

</tr>

</table>

</DIV>



<DIV class=hi id=hi10>

<table cellSpacing=4 cellPadding=4 width="100%" border=0>

<tr><td>

<p align=justify><b>&quot;Дополнительная информация&quot;</b> – необязательный раздел. В нем можно указать копирайт (авторское право) на свой товар, сделать рекламу других своих товаров и т.п.</p>

</td>

</tr>

</table>

</DIV>



     </form>

           </td>

        </tr>

      </table>

    </td>

  </tr>

</table>

<p>&nbsp;&nbsp;* - Обязательно для заполнения</p>

<p>&nbsp;&nbsp;<img border="0" src="img/pic_info_min.gif" width="12" height="12"> - При наведении курсора мыши на этот значок появляется подсказка.</p>

<p>&nbsp;</p>

<?

}

?>